utl::spi_i_details::is_spi_< _Tp, typename > Struct Template Reference

Primary template to catch any non SPI interface types. More...

`#include <spi.h>`

Inheritance diagram for utl::spi_i_details::is_spi_< _Tp, typename >:

## Detailed Description

### template<typename _Tp, typename = void>
struct utl::spi_i_details::is_spi_< _Tp, typename >

Primary template to catch any non SPI interface types.

Definition at line 305 of file spi.h.

The documentation for this struct was generated from the following file:

- include/utl/com/spi.h